@font-face {
    font-family: 'lucida_grandebold';
    src: url('../fonts/lucida_grande_bold-webfont.eot');
    src: url('../fonts/lucida_grande_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lucida_grande_bold-webfont.woff') format('woff'),
         url('../fonts/lucida_grande_bold-webfont.ttf') format('truetype'),
         url('../fonts/lucida_grande_bold-webfont.svg#lucida_grandebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lucida_granderegular';
    src: url('../fonts/6216-webfont.eot');
    src: url('../fonts/6216-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/../fonts/6216-webfont.woff') format('woff'),
         url('../fonts/6216-webfont.ttf') format('truetype'),
         url('../fonts/6216-webfont.svg#lucida_granderegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	 	font-family:lucida_granderegular, Arial;
		line-height:1.5;
        padding-top: 20px;
        color:#3c3c3c;
        padding-bottom: 60px;
		background:url(../images/bg.jpg) repeat-x #fff;
      }
h1, h2, h3, h4 {font-family: 'lucida_grandebold'; font-weight: normal;}

h1 {font-size: 24px;}
h2 {font-size: 20px;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}

a{color:#0D694D;}

/* Custom container */
.container {
        margin: 0 auto;
        width: 960px;
      }

.row {margin-left:0;}

/* top */
#branding {padding:20px 0; display:block;}
.container.top a {color:#fff; }
.container.top .login_link {margin-bottom: 10px; }
.container.top .span6 {text-align: right; padding-top: 20px; }
.container.top .span6 a {margin-left: 5px;}
.container.top .span6 ul {list-style: none;}
.container.top .span6 ul li {display: inline; font-size: 15px;}
.container.top .span6 ul li.active a{color:#f8f9d4}
.container.top .span6 ul li a:hover {text-decoration:none; color:#f8f9d4}
.container.top .span6 ul li:hover ul {display:block; margin:0}
.container.top .span6 ul li ul li {text-align:left;}
.container.top .span6 ul li ul li a, .container.top .span6 ul li.active ul li a {color:#095840; padding:3px 0;}
.container.top .span6 ul li ul li a:hover {background:none; color:#000;}



.cart {background: #095840; display: block; padding: 10px 0; text-align: center; font-size: 12px; margin-top: 30px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.container.main {background:#fff;
    -webkit-box-shadow: 0 1px 2px #555;
    -moz-box-shadow: 0 1px 2px #555;
    box-shadow:0 1px 2px #555;
 }

.container.main .span3 {background: #f0f8f6; margin-left: 0px; padding: 20px 10px 20px 20px; width: 210px; position: relative;} 
.container.main .span9 {margin: 0; padding-left: 20px; position: relative; min-height:670px;
    -webkit-box-shadow: -5px 0 10px -10px #555555;
    -moz-box-shadow: -5px 0 10px -10px #555555;
    box-shadow:-5px 0 10px -10px #555555;
}

#continut ul {list-style: none;}
#continut ul li {background: url(../images/bullet.png) no-repeat left ; padding-left: 20px;}


/*left nav*/
.left_nav {list-style: none; margin: 0;}
.left_nav li {margin-bottom: 10px;}
.left_nav li a {color:#0d694d;}
.left_nav li a:hover {color:#000; text-decoration: none;}
.left_nav li.active ul {display: block; color:#000;}
.left_nav li.active a {color:#000;}
.left_nav li ul {display: none; list-style: none; margin-top: 10px;}
.left_nav li ul li {background: url(../images/bullet.png) no-repeat left 4px; padding-left: 20px; font-size: 12px; margin-bottom: 0;}
.left_nav li.active ul li a {color:#0d694d;}
.left_nav li.active ul li a.active, .left_nav li ul li a:hover {color:#000;}

.box {display: block; margin-bottom: 20px; padding-bottom: 20px;}
.box .title {font-family: 'lucida_grandebold'; font-size: 16px;}
.box .btn {width: 50px;}


.carousel { margin-left:-20px;
	-webkit-box-shadow: 0px 2px 10px -10px #333333;
	-moz-box-shadow: 0px 2px 10px -10px #333333;
	box-shadow: 0px 2px 10px -10px #333333;
}
.carousel-inner > .item {background:#fefef6; overflow:hidden; color:#2d2d2d; line-height:1.5; height: 300px;}
.carousel-indicators {bottom:15px; top:auto; cursor:pointer;}
.carousel-indicators  li{background:#BCE2D7;}
.carousel-indicators .active {background:#007C62;}
.carousel-inner > .item .span4 {margin:0;}
.carousel-inner > .item .span4 img {float: right; }
.carousel-inner > .item h2 {color:#002c45; margin-bottom:5px; font-size: 18px; line-height: 1.3}
.carousel-inner > .item h2, .carousel-inner > .item p { padding:5px 20px; }

.localizare {padding:10px 0 }


#continut .pagination ul > li {background:none; padding:0;}

#continut > .row { padding-bottom:20px; }
.content {margin-bottom:5px;
	-webkit-box-shadow: 0px 5px 10px -10px #333333;  
	-moz-box-shadow: 0px 5px 10px -10px #333333;
	box-shadow:0px 5px 10px -10px #333333;
}

/*breadcrumb*/
#continut .breadcrumb {background: none; margin:20px 0 0 0; padding:0;}
#continut .breadcrumb li {padding-left: 0; background: none;}
#continut .breadcrumb li a {color:#0d694d;}
#continut .breadcrumb li.active {color:#3c3c3c;}
#continut p {padding-right: 15px;}

/*cat list*/
.cat_box {background: #fff ;margin-right:20px; margin-bottom: 20px; width: 210px;  float: left;
    -webkit-box-shadow: #555 0px 0px 2px;
    -moz-box-shadow: #555 0px 0px 2px;
    box-shadow: #555 0px 0px 2px;
}
.cat_box h4 {text-align: center; padding: 0 10px; height: 40px;}
.cat_box h4 a {color:#000;}
.cat_box h4 a:hover {color: #0d694d; text-decoration: none;}

/*prod list*/
.row.prod_box { width: 680px; padding: 0!important; overflow: hidden;
    -webkit-box-shadow: #555 0px 0px 2px;
    -moz-box-shadow: #555 0px 0px 2px;
    box-shadow: #555 0px 0px 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.row.prod_box .span3 {background: #fff;}
.row.prod_box .span6 {width: 420px; margin-left: 0; font-size: 13px;}
.row.prod_box .span6 h2 {margin-bottom: 5px;}
.row.prod_box .span6 .price {float: right; color: #0d694d; font-size: 16px;  font-family: 'lucida_grandebold';}
.row.prod_box .span6 form {display:inline-block; margin-left:10px;}
.row.prod_box .span6.full {width: 640px; margin-left: 20px;}

/*Prod details*/

.prod_pic { padding:7px 0; text-align: center; margin: 0; border: 1px solid #d6d6d6;
    -webkit-box-shadow: #ccc 0px 0px 2px;
    -moz-box-shadow: #ccc 0px 0px 2px;
    box-shadow: #ccc 0px 0px 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.span4.prod_spec {margin-left:10px; }
.span4.prod_spec h1 {font-size: 20px; margin:0 0 10px 0; }

.span4.prod_spec .span2 {margin-left: 0; line-height: 28px;}
.span4.prod_spec .span2 input[type="text"] {width: 100px; margin-bottom: 0}
.span4.prod_spec .row {margin-bottom: 15px;}

.span4.prod_spec .span2 .price { color: #0d694d; margin-left: 20px}
.span4.prod_spec .span2 .discount {text-decoration: line-through; }

.row.border_top {border-top:1px solid #e5e5e5; padding-top: 20px; }


.parteners {background: url(../images/footer.jpg) no-repeat bottom left; padding: 40px 0; text-align: center; }
.parteners a {display: inline-block; margin:10px;}

footer > .container {background:none; padding:10px 0 0 0; color:#000000; font-size:12px;
	-webkit-box-shadow: none;  
	-moz-box-shadow:none;
	box-shadow: none;
}
footer > .container .span6 { text-align:right;}
footer > .container a {color:#000000; margin-left:10px;}
footer > .container .span6 img {margin-top: -10px; position: relative;}

.form-bulk input[type="text"], .form-bulk textarea {
    width: 300px;
}

.form-bulk textarea {
    height: 100px;
}

.form-cart-step-2 input[type=text], .form-cart-step-2 select {width: 90%;}